@font-face {
	font-family: "Alegreya";
	src: url("fonts/AlegreyaSans-Regular.ttf");
}

@font-face {
	font-family: "Barlow";
  	src: url("fonts/Barlow-Black.ttf");
}

@font-face {
	font-family: "Koho";
	src: url("fonts/KoHo-Regular.ttf");
}


@font-face {
	font-family: "Patua";
	src: url("fonts/PatuaOne-Regular.ttf");
}

@font-face {
	font-family: "SpecialElite";
	src: url("fonts/SpecialElite-Regular.ttf");
}


@font-face {
	font-family: "Quicksand";
	src: url("fonts/Quicksand-Regular.ttf");
}

@font-face {
	font-family: "Alegreya";
	src: url("fonts/AlegreyaSans-Bold.ttf");
}

@font-face {
	font-family: LibreBaskerville;
	src:  url('fonts/LibreBaskerville-Regular.ttf');
}

@font-face {
	font-family: "Roboto";
	src: url("fonts/Roboto-Regular.ttf");
}

@font-face {
	font-family: Stint;
	src: url('fonts/StintUltraCondensed-Regular.ttf');
} 